<?



define("_TM_LFT_","TIME LEFT");

define("_MORE_","more ...");

define("_VALUE_","VALUE:");

define("_BIDCOST_","BID COST:");

define("_END_TM_","END TIME:");

define("_FIX_PRICS_","Fixed Price");

define("_PENY_AUCTION_","Penny Auction");

define("_PENY_AUCTIONd_","Penny Auction");

define("_100_","100% Off");

define("_CHARTY_","Charity Auction");

define("_CHA_AUCTION_","Charity Auction");

define("_RECEIVE_FREEE_BIDS_","Refer a friend and receive 10 Free Bids");

define("_READ_MORE_","read more....");



define("_AUCTION12_","Auctions");

define("_ORDE_BID_PRICE_"," order by bid_price");

define("_ORDER_END_TIME_"," order by end_time");

define("_BIDSS_","BID");

define("_INDEX_","Money Auctions |Index");

define("_ABLT_TO_BID_","alert('You are not able to bid!");

define("_AUCT_WON_"," Auction Won at");

define("_REGULAR_OFF_","Instead of regular price of");

define("_SAVINSS_","Savings:");

define("_WINNER_TILL_YET_","There is no latest Winner till yet");

define("_CONGSS_","Congratulations !");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

?>

